Skip to content

Instantly share code, notes, and snippets.

Embed
What would you like to do?
1.3 to 1.4 Upgrade Error
dpkg: error processing archive /tmp/apt-dpkg-install-qWY7GJ/25-python3-pycryptodome_3.9.9_amd64.deb (--unpack): trying to overwrite '/usr/local/lib/python3.5/dist-packages/Crypto/Hash/_RIPEMD160.cpython-35m-x86_64-linux-gnu.so', which is also in package python3-pycrypto 2.6.1 dpkg-deb: error: subprocess paste was killed by signal (Broken pipe) Preparing to unpack .../26-magma-sctpd_1.4.0-1614258391-4690a84a_amd64.deb ... Unpacking magma-sctpd (1.4.0-1614258391-4690a84a) over (1.3.3-1612205679-45140093) ... Preparing to unpack .../27-magma_1.4.0-1614258391-4690a84a_amd64.deb ... Unpacking magma (1.4.0-1614258391-4690a84a) over (1.3.3-1612205679-45140093) ... dpkg: error processing archive /tmp/apt-dpkg-install-qWY7GJ/27-magma_1.4.0-1614258391-4690a84a_amd64.deb (--unpack): trying to overwrite '/etc/logrotate.d/rsyslog', which is also in package rsyslog 8.24.0-1 dpkg-deb: error: subprocess paste was killed by signal (Broken pipe)
Sign up for free to join this conversation on GitHub. Already have an account? Sign in to comment